.f32{
    font-size: 32px;
}
.f28{
    font-size: 28px;
}
.arial{
    font-family: Arial;
}
.SourceHanSansCN{
    font-family: SourceHanSansCN;
}
.card-gap{
    gap: 20px;
}
.background-gray{
    width: 100%;      
    max-width: 1920px; 
    margin: 0 auto;   
    padding-bottom:86px;
    background: #F9F9FA;
}
.qyyw-card{
    width: 224px;
    height: 120px;
    background: #EFF2FF;
    border-radius: 14px;
}
.wmsj-card{ 
    width: 224px;
    height: 120px;
    background: #EFF9EE;
    border-radius: 14px;
}
.hydt-card{ 
    width: 224px;
    height: 120px;
    background: #FBF7EC;
    border-radius: 14px;
}
.spxw-card{ 
    width: 224px;
    height: 120px;
    background: #F8EEFF;
    border-radius: 14px;
}
.tzgg-card{ 
    width: 224px;
    height: 120px;
    background: #FFEDEA;
    border-radius: 14px;
}
.top{
    padding-top: 86px;
    padding-bottom: 36px;
}
.top-wmsj{
    padding-top: 86px;
    padding-bottom: 70px
}
.zdtj_gap{
    gap: 20px;
}
.flex_1{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.zhanshi_img{
    width: 600px;
    height: 400px;
}
.zhanshi_title1{
    width: 600px;
    height: 120px;
    background: #FFFFFF;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.zhanshi_title2{
    width: 580px;
    height: 120px;
    background: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.left-gap{
    gap: 20px;
}
.right-gap{
    gap: 20px;
}
.title-gap{
    gap: 10px;
}
.zdtj-title{
    position: relative;
    font-weight: 700;
    font-size: 18px;
    color: #333333;
}
.zdtj-title::after {
    content: '';
    position: absolute;
    
    bottom: -86px;
    height: 2px;
    background-color: transparent;
}
.zhanshi_title2:hover .zdtj-title,
.zhanshi_title2:active .zdtj-title{
    color: #5A1E6E;
}
.zhanshi_title1:hover .zdtj-title,
.zhanshi_title2:active .zdtj-title{
    color: #5A1E6E;
}
.zhanshi_title2:hover .zdtj-title::after ,
.zhanshi_title2:active .zdtj-title::after {
    left: -20px;
    width: 580px;
    background-color: #5A1E6E;
}
.zhanshi_title1:hover .zdtj-title::after,
.zhanshi_title2:active .zdtj-title::after  {
    left: -30px;
    width: 600px;
    background-color: #5A1E6E;
}
.font-18{
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
}
.font-16-9{
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
}
.zdtj_text{
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #999999;
    display: -webkit-box;           /* ±ØÐè£º½«¹¤¾ß×÷Îªµ¯ÐÔÉìËõºÐÄ£×ÓÏÔÊ¾ */
    -webkit-box-orient: vertical;   /* ±ØÐè£ºÉèÖÃÉìËõºÐ¹¤¾ßµÄ×ÓÔªËØµÄÅÅÁÐ·½·¨Îª±ÊÖ± */
    -webkit-line-clamp: 2;          /* ±ØÐè£ºÓÃÀ´ÏÞÖÆÔÚÒ»¸ö¿éÔªËØÏÔÊ¾µÄÎÄ±¾µÄÐÐÊý */
    overflow: hidden;               /* ±ØÐè£ºÒþ²ØÁè¼Ý½çÏßµÄÎÄ±¾ */
    text-overflow: ellipsis;        /* ¿ÉÑ¡£º¶àÐÐ½Ø¶ÏÊ±ËäÈ»ÉúÐ§£¬µ«¹æ·¶Ð´ÉÏ¸üÎÈÍ× */
}
.zdtj_time{
    font-family: Arial;
    font-size: 14px;
    color: #666666;
}
.content-position{
    padding-top: 15px;
    text-align: center;
}
.content-text{
    font-family: Microsoft YaHei;
    font-size: 22px;
    color: #333333;
    margin: 0 auto;
}
.cards-position{
    width: 1200px;
    height: 292px;
    margin: auto auto;
}
.qyyw-gap{
    gap: 20px;
}
.qyyw-list{
    width: 590px;
    height: 400px;
    background: #FFFFFF;
    border-radius: 20px;
    padding: 34px 40px 20px 40px;
}
.qyyw-img{
    width: 137px;
    height: 91px;
}
.qyyw-item{
        height: 50px;
        display: flex;
        gap: 32px;
        align-items: center;
        width: 510px;
        border-top: 1px solid #eee;   
        justify-content: space-between;
}
.list1{
    padding-bottom: 5px;
    gap: 18px;
}
.list2{
    flex-direction: column;
    gap: 14px;
    padding-top: 5px;
}
.wmsj-content{
    width: 262px;
    height: 96px;
    display: flex;
	flex-direction: column;
    justify-content: space-between;
    border-left: 1px solid #eee; 
    padding-left: 25px;
    margin-left: 20px;
    
}
.wmsj-position{
    gap: 86px;
    padding-bottom: 86px;
}
.hydt-card1{
    width: 590px;
    height: 128px;
    flex-shrink: 0; 
    background: #FFFFFF;
    display: flex;
    align-items: center;
    padding: 12px;
    gap: 14px;
}
.hydt-img{
    width: 159px;
    height: 105px;
}
.hydt-text{
    height: 105px;
    padding-top: 12px;
    padding-bottom: 14px;
}
.card-container {
    display: flex;
    flex-wrap: wrap;  
    justify-content: space-between;   
    row-gap: 20px;
}
.tzgg-card1{
    width: 589px;
    height: 84px;
}
.tzgg-card2{
    width: 84px;
    height: 84px;
    color: #999999;
    background: #EEEEEE;
    /* background: #5A1E6E; */
}
.tzgg-card1:hover .tzgg-card2{
    color: #FFFFFF;
    background: #5A1E6E;
}
.tzgg-card3{
    width: 505px;
    height: 84px;
    background: #F9F9F9;
}
.tzgg-time{
    padding-top: 18px;
    padding-bottom: 20px;
    text-align: center;
}
.tzgg-text{
    display: flex;
    flex-direction: column;
    padding-left: 23px;
    padding-right: 30px;
    padding-top: 20px;
    gap: 15px;
}
.top-tzgg{
    padding-bottom: 86px
}
.spxw-img{
    width: 284px;
    height: 190px; 
    background: #F0F0F0;
    border-radius: 12px;
}
.spxw-text{

}
.spxw-card1{
    width: 284px;
    height: auto;
    display: flex;
	flex-direction: column;
    gap: 14px;
}
